Subject: Re: Leave for my marriage
From: Deeksha Dadu <[email-masked]>
To: Alok Kumar <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Mon, 24 Mar 2014 12:13:49 +0530 (IST)

Hi Alok,

right now your leave balance is 10. please make sure that you accumulate enough leaves by that time. i will check this with Saurabh and Akhil and let you know.

regards,
deeksha 
----- Original Message -----
From: "Alok Kumar" <[email-masked]>
To: "admin" <[email-masked]>, "deeksha" <[email-masked]>
Cc: "akhil" <[email-masked]>
Sent: Monday, March 24, 2014 2:58:39 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Leave for my marriage

Hi Sir/Mam'm 

I take immense plesure in informing you that my marriage is fixed and the auspicious ceremony is on 6th June, 2014 . Also, "Tilak" (a manadatory pre marriage ceremony) is on 2nd June, 2014 . During this occasion, I would like to accomplish the work related to my marriage ceremony & spend some days with my family. So I request you to please consider granting me 20 days leave from 25 May, 2014 to 14 June, 2014. 

I hope to receive a favourable reply from you soon so that I can proceed with my marriage preparations. 

Thank You 
Alok Kumar